<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Dom & Functions</title>
    <script src="/src/exo-calculus.ts" type="module"></script>
</head>
<body>
    <form>
        <input required type="number" id="a">
        <select id="operator">
            <option>+</option>
            <option>-</option>
            <option>*</option>
            <option>/</option>
        </select>
        <input required type="number" id="b">
        <button>=</button>
        <span id="result"></span>
    </form>
    
</body>
</html>